@charset "UTF-8"; 

.container2, .wrapper2 {
	width: 100vw;
	height: 760px
}

.banner_div, .ctd, .title_div {
	text-align: center
}

#cs_main, .cs_main_right {
	padding: 12px;
	width: auto
}

.container2 {
	overflow: hidden
}

.wrapper2 {
	display: flex;
	animation: 30s infinite slide
}

.type_image {
	margin: 0 auto;
	width: 196px;
	height: 196px
}

img {
	width: 100%
}

@
keyframes slide { 0%,100%{
	transform: translateX(0)
}

25
%
,
75
%
{
transform
:
translateX(
-100%
)
}
50
%
{
transform
:
translateX(
-200%
)
}
}
div, font, input, option, select, span, td, th, tr {
	font-family: Microsoft JhengHei, Helvetica, sans-serif;
	font-style: bold;
	font-variant: normal;
	font-size: 16px
}

body {
	margin: 0
}

input[type=search]::-ms-clear {
	display: none;
	width: 0;
	height: 0
}

input[type=search]::-ms-reveal {
	display: none;
	width: 0;
	height: 0
}

input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-decoration,
	input[type=search]::-webkit-search-results-button, input[type=search]::-webkit-search-results-decoration
	{
	display: none
}

html {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover
}

.mul {
	width: 100vw;
	height: auto;
	float: left;
	margin: 0;
	padding: 0;
	background-color: #fff
}

.banner_div, .title_div, .title_line_div {
	margin: 0 auto;
	width: 800px
}

.banner_div>ul>li, .banner_div>ul>li:nth-child(2), .mul>li {
	margin: 0;
	width: auto;
	height: auto;
	list-style-type: none
}

.ctd {
	background: url(background0.png) center/cover no-repeat #092b59;
	height: 800px;
	width: 100vw;
	border-left: 0 solid #092b59;
	border-right: 0px solid #092b59;
	border-bottom: 0 solid #092b59;
	overflow: hidden;
	display: inline-block
}

.banner_div {
	height: 190px
}

.banner_div>ul {
	width: 800px;
	height: 190px;
	float: left;
	margin: 0;
	padding: 0
}

.banner_div>ul>li:first-child {
	margin: 0;
	width: auto;
	height: 0;
	list-style-type: none
}

.banner_div>ul>li:nth-child(2)>img {
	margin: 0;
	width: 360px;
	height: auto;
	list-style-type: none
}

.banner_div>ul>li:nth-child(3) {
	margin: 0;
	padding-top: 20px;
	width: auto;
	height: auto;
	list-style-type: none
}

.title_div {
	padding-top: 13px;
	height: 50px
}

.title_div>img:first-child, .title_div>img:nth-child(2) {
	width: 26px;
	height: 26px;
	line-height: 26px;
	margin-top: 4px;
	padding-left: 8px
}

.title_div>img:nth-child(3) {
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	padding-right: 8px;
	padding-left: 8px
}

.title_div>img:nth-child(4), .title_div>img:nth-child(5) {
	width: 26px;
	height: 26px;
	line-height: 26px;
	margin-top: 4px;
	padding-right: 8px
}

.title_line_div {
	height: 1px;
	line-height: 1px;
	background-color: transparent
}

.title_line_div2 {
	margin: 4px auto;
	height: .5px;
	line-height: .5px;
	width: 352px;
	background-color: #0c9449
}

.header_td, .header_td2, .header_td_temp {
	background-color: rgba(0, 0, 0, 0)
}

.header_td_temp {
	margin: 30px auto 0;
	height: 60px;
	line-height: 60px;
	width: 380px;
	padding-top: 0;
	padding-bottom: 0;
	text-align: center;
	border-radius: 8px;
	display: none
}

.header_td, .header_td1 {
	width: 400px;
	padding-left: 14px;
	padding-right: 14px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	text-align: center;
	vertical-align: middle
}

.header_td {
	margin: 14px auto 4px;
	height: 58px;
	line-height: 58px;
	border-radius: 0;
	padding-top: 0;
	border: 0 solid #0c9449;
	display: inline-block
}

.header_td1 {
	margin: 0 auto;
	height: auto;
	line-height: auto;
	padding-top: 114px;
	display: inline-block
}

.header_td1>img {
	margin: 0 auto;
	height: auto;
	line-height: auto;
	width: 100px;
	-webkit-animation: 3s forwards fadein;
	animation: 3s forwards fadein
}

@
keyframes fadein { 0%,40%{
	opacity: 0
}

90
%
{
opacity
:
1
}
}
@
-webkit-keyframes fadein { 0%,40%{
	opacity: 0
}

90
%
{
opacity
:
1
}
}
#android_button, #android_button2, #iphone_button {
	-webkit-animation: 3s forwards fadein2;
	animation: 3s forwards fadein2
}

@
keyframes fadein2 { 0%,50%{
	opacity: 0
}

100
%
{
opacity
:
1
}
}
@
-webkit-keyframes fadein2 { 0%,50%{
	opacity: 0
}

100
%
{
opacity
:
1
}
}
.header_td2 {
	margin: 10px auto 0;
	height: 32px;
	line-height: 32px;
	width: 32px;
	text-align: center;
	vertical-align: middle;
	padding-top: 0;
	display: inline-block
}

.header_div, .otd0 {
	margin: 0 auto;
	padding-top: 40px
}

.header_td2>img, .headquarter_div>img, .itdtd>img {
	margin: 0 auto;
	height: 32px;
	line-height: auto;
	width: 32px
}

.header_div {
	height: auto;
	width: 800px;
	padding-bottom: 0;
	text-align: center
}

.otd0, .otd1, .otd2 {
	height: auto;
	width: 100%;
	background-color: #fff
}

.otd0 {
	padding-bottom: 40px;
	text-align: center
}

.logo_div, .logo_div1 {
	padding-top: 12px;
	text-align: center;
	margin: 0 auto
}

.otd1, .otd2 {
	margin: 0 auto;
	text-align: center;
	display: inline-block
}

.live_otd0 {
	margin: 0 auto;
	height: 188px;
	width: calc(800px + 40px);
	padding-left: 20px;
	text-align: center;
	background-color: #fff
}

.logo_div {
	height: auto;
	width: 500px
}

.iid>div:first-child>img, .iid>div:nth-child(2)>img, .iid>div:nth-child(3)>img,
	.logo_div1>img, .logo_div>img {
	margin: 0 auto;
	width: 240px;
	height: auto
}

.logo_div1 {
	height: auto;
	width: 560px
}

.download_div {
	margin: 0 auto;
	height: auto;
	padding-top: 40px;
	width: 800px;
	text-align: center
}

.download_div>img {
	margin: 0 auto;
	width: 180px;
	padding-left: 4px;
	padding-right: 4px;
	height: auto
}

.qdtd {
	height: auto;
	width: auto;
	padding: 8px;
	margin-top: 40px;
	margin-bottom: 20px;
	text-align: center;
	color: #000;
	background-color: #092b59;
	border: 2px solid #092b59;
	border-radius: 8px;
	display: inline-block
}

.qrcode_download_ads_div, .qrcode_download_div {
	padding-top: 0;
	width: 800px;
	height: auto;
	text-align: center
}

.qrcode_download_div {
	margin: 0 auto;
	padding-bottom: 20px
}

.qrcode_download_div>img {
	margin: 0 auto;
	width: 300px;
	height: auto;
	padding: 0;
	background-color: #092b59;
	border: 2px solid #092b59;
	border-radius: 8px
}

.qrcode_download_ads_div {
	margin: 0 auto;
	padding-bottom: 40px;
	color: #0c9449
}

.banner_img_div {
	margin: 0 auto;
	width: 800px;
	height: auto;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px
}

.banner_img_div>img:first-child {
	margin: 0 auto;
	width: 800px;
	height: auto
}

.banner_bullet {
	margin: 0 auto;
	width: 80px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	padding-bottom: 0
}

.news_itd, .news_itd0 {
	width: auto;
	padding: 8px;
	margin-top: 20px;
	margin-bottom: 20px;
	display: inline-block
}

.introduction_li {
	height: 660px
}

.news_itd {
	height: auto;
	text-align: center;
	color: #fff;
	background-color: #d40000;
	border-radius: 8px
}

.news_itd0 {
	height: auto;
	text-align: center;
	color: #000;
	border-radius: 8px;
}

.headquarter_div, .news_itdtd, .iid {
	margin: 0 auto;
	width: 800px;
	padding-bottom: 0;
	text-align: center
}

.headquarter_div, .news_itdtd {
	height: auto;
	padding-top: 0
}

.iid {
	height: 600px
}

.headquarter_img_div>div:first-child, .headquarter_img_div>div:nth-child(2),
	.iid>div:first-child, .iid>div:nth-child(2) {
	margin-right: 10px;
	width: 260px;
	height: auto;
	float: left
}

.headquarter_img_div>div:nth-child(3), .iid>div:nth-child(3) {
	margin-right: 0;
	width: 260px;
	height: auto;
	float: left
}

.headquarter_img_div {
	margin: 0 auto;
	width: 800px;
	height: auto;
	text-align: center;
	padding-bottom: 0
}

.headquarter_img_div>div:first-child>img, .headquarter_img_div>div:nth-child(2)>img,
	.headquarter_img_div>div:nth-child(3)>img {
	margin: 0 auto;
	width: 260px;
	height: auto
}

.main_page_ads_div {
	margin: 0 auto;
	height: auto;
	width: 100%;
	padding: 4px;
	text-align: center;
	color: #092b59
}

.mptd {
	margin: 40px auto 20px;
	height: auto;
	width: auto;
	padding: 8px;
	text-align: center;
	color: #000;
	border-radius: 8px;
	display: inline-block
}

.mpd, .main_page_option_div, .main_page_search_div {
	margin: 0 auto;
	text-align: center;
	display: inline-block
}

.main_page_search_div {
	border: 0 solid #d3d3d3;
	height: auto;
	width: 800px;
	padding: 16px;
	background-color: #fff
}

.main_page_search_div>div:first-child {
	height: auto;
	line-height: auto;
	width: 1028px;
	font-size: 20px;
	background-color: #fff;
	padding-left: 0;
	display: inline-block
}

.main_page_search_div>div:first-child>div:first-child,
	.main_page_search_div>div:first-child>div:nth-child(10),
	.main_page_search_div>div:first-child>div:nth-child(11),
	.main_page_search_div>div:first-child>div:nth-child(12),
	.main_page_search_div>div:first-child>div:nth-child(2),
	.main_page_search_div>div:first-child>div:nth-child(3),
	.main_page_search_div>div:first-child>div:nth-child(4),
	.main_page_search_div>div:first-child>div:nth-child(5),
	.main_page_search_div>div:first-child>div:nth-child(6),
	.main_page_search_div>div:first-child>div:nth-child(7),
	.main_page_search_div>div:first-child>div:nth-child(8),
	.main_page_search_div>div:first-child>div:nth-child(9) {
	height: auto;
	line-height: auto;
	width: calc(25% - 4px);
	background-color: transparent;
	float: left;
	margin-bottom: 30px
}

.main_page_search_div>div:first-child>input {
	height: 60px;
	line-height: 60px;
	width: 240px
}

.main_page_search_div>div:first-child>div {
	height: 60px;
	line-height: 60px;
	width: 80px;
	margin-right: 4px
}

.main_page_option_div {
	height: auto;
	width: auto;
	padding: 8px;
	background-color: transparent
}

.main_page_option_div>select {
	height: 30px;
	line-height: 30px;
	width: auto;
	padding-right: 0;
	float: left
}

.main_page_option_div>div {
	height: 30px;
	line-height: 30px;
	width: 80px;
	padding-right: 0;
	float: right
}

.mpd {
	height: auto;
	width: 816px;
	padding-left: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	background-color: #fff
}

.mpd>li {
	margin: 0;
	width: 344px;
	height: auto;
	list-style-type: none
}

.mpd>li>div {
	margin: 0;
	width: 100%;
	height: 60px;
	line-height: 60px;
	padding-left: 16px;
	padding-right: 16px
}

.mpd>li>div>div {
	font-size: 22px
}

.mpd>img {
	margin: 0 auto;
	width: 300px;
	height: auto;
	border-radius: 20px
}

.main_page_page_div {
	margin: 0 auto;
	height: 60px;
	width: 800px;
	padding-top: 0;
	padding-bottom: 20px;
	text-align: center;
	background-color: #092b59;
	display: inline-block
}

.main_page_page_div0, .main_page_page_div1 {
	height: auto;
	line-height: auto;
	margin: 0 auto;
	width: 800px;
	text-align: center
}

.main_page_page_div>div:first-child, .main_page_page_div>div:nth-child(2)
	{
	height: 40px;
	line-height: 40px;
	float: left;
	width: auto;
	padding-right: 20px;
	font-size: 20px;
	color: #fff
}

.main_page_page_div>div:nth-child(3), .main_page_page_div>div:nth-child(4)
	{
	height: 40px;
	line-height: 40px;
	float: right;
	width: auto;
	padding-left: 20px;
	font-size: 20px;
	color: #fff
}

.main_page_page_div0 {
	display: inline-block
}

.main_page_page_div1 {
	font-size: 20px;
	color: #000;
	background-color: #fff;
	border-radius: 8px;
	border: 0 solid #000;
	display: none
}

.main_page_page_div1>div {
	float: right;
	width: 300px;
	height: 220px
}

.main_page_page_div2 {
	margin: 0 auto;
	height: 60px;
	line-height: 60px;
	width: 800px;
	text-align: center;
	display: inline-block
}

.main_page_page_div2>div:first-child {
	height: 100%;
	line-height: 100%;
	float: left;
	width: auto;
	padding-right: 0;
	font-size: 20px;
	color: #000;
	background-color: #fff;
	border-radius: 8px;
	border: 0 solid #000;
	margin: 0
}

.main_page_page_div2>div:first-child>input {
	height: 30px;
	line-height: 30px;
	width: auto;
	padding-right: 0;
	margin-top: 4px;
	font-size: 20px;
	color: #000;
	background-color: transparent;
	border: 0 solid #d3d3d3
}

.main_page_page_div2>div:first-child>div {
	height: 60px;
	line-height: 60px;
	width: auto;
	padding-left: 4px;
	padding-right: 4px;
	margin-top: 0;
	font-size: 20px;
	background-color: transparent;
	color: #000
}

.main_page_page_div3 {
	margin: 0 auto 0 12px;
	height: 100%;
	line-height: 100%;
	width: auto;
	text-align: center;
	border-radius: 8px;
	background-color: #fff;
	display: inline-block;
	float: left
}

.main_page_page_div3>div:first-child, .main_page_page_div3>div:nth-child(3)
	{
	height: 100%;
	width: auto;
	padding-right: 8px;
	vertical-align: middle;
	font-size: 20px;
	color: #000
}

.main_page_page_div3>div:first-child>span, .main_page_page_div3>div:nth-child(3)>span
	{
	height: 100%;
	line-height: 100%;
	width: auto;
	margin-top: 8px;
	vertical-align: middle;
	font-size: 20px;
	color: #000;
	display: inline-block
}

.main_page_page_div3>div:nth-child(2), .main_page_page_div3>div:nth-child(4)
	{
	height: 100%;
	line-height: 100%;
	float: left;
	width: 140px;
	padding-right: 16px;
	font-size: 20px;
	color: #000
}

.main_page_page_div3>div:nth-child(2)>input, .main_page_page_div3>div:nth-child(4)>input
	{
	height: 100%;
	line-height: 100%;
	float: left;
	width: 100%
}

.main_page_page_div3>div:nth-child(5) {
	height: 100%;
	line-height: 100%;
	float: left;
	width: auto;
	padding-right: 8px;
	font-size: 20px;
	color: #000
}

.main_page_page_div4 {
	margin: 0 auto;
	height: 64px;
	line-height: 64px;
	width: 800px;
	font-size: 20px;
	color: #000;
	border-radius: 8px;
	background-color: #fff;
	border: 0 solid #000
}

.main_page_page_div4>div:first-child {
	height: 50px;
	line-height: 50px;
	float: right;
	width: auto;
	padding-left: 8px;
	padding-right: 8px;
	font-size: 20px;
	color: #000
}

.model_td, .model_td0, .model_td1, .service_fee_td, .service_fee_td0,
	.service_fee_td1, .service_type_td {
	margin: 0 auto 20px;
	height: auto;
	width: auto;
	padding: 8px;
	text-align: center;
	color: #000;
	background-color: #092b59;
	border: 2px solid #092b59;
	border-radius: 8px;
	display: inline-block
}

.service_type_div, .service_type_itdtd {
	margin: 0 auto;
	height: auto;
	width: 100%;
	padding-top: 0;
	padding-bottom: 40px;
	text-align: center;
	color: #fff;
	background-color: rgba(0, 0, 0, 0)
}

.srtd {
	margin: 55px auto 20px;
	height: auto;
	width: auto;
	padding: 8px;
	text-align: center;
	color: #000;
	background-color: #092b59;
	border: 2px solid #092b59;
	border-radius: 8px;
	display: inline-block
}

.model_ads_div, .model_div, .sfad, .service_fee_div, .srd {
	background-color: rgba(0, 0, 0, 0);
	margin: 0 auto;
	height: auto;
	width: 100%;
	text-align: center
}

.srd {
	padding-top: 0;
	padding-bottom: 80px;
	color: #fff
}

.model_ads_div, .sfad {
	padding-top: 5px;
	padding-bottom: 40px;
	color: #fff
}

.model_div, .service_fee_div {
	padding-top: 0;
	padding-bottom: 80px;
	color: #3f3f3f
}

.goodplayplay_logo_div {
	margin: 0 auto;
	width: 100%;
	height: auto;
	padding-top: 20px;
	text-align: center
}

.space_line_div, .space_line_div1, .space_line_div2 {
	margin: 0 auto;
	width: 800px;
	background-color: transparent
}

.goodplayplay_logo_div>img {
	margin: 0 auto;
	width: 480px;
	height: auto
}

.space_line_div {
	height: 30px;
	line-height: 30px
}

.space_line_div1, .space_line_div2 {
	height: 10px;
	line-height: 10px
}

.csc, .csc_right {
	z-index: 10;
	position: fixed;
	margin-left: 12px;
	float: right;
	bottom: 0
}

#cs_body2, .cs_main_right, .csc, .csc_right {
	background: rgba(0, 0, 0, 0)
}

.csc {
	width: auto;
	height: auto;
	border-radius: 12px;
	border: 0 solid rgba(0, 0, 0, .6);
	margin-bottom: 12px
}

#cs_main {
	float: right;
	height: 214px;
	bottom: 0
}

#cs_header {
	padding: 0;
	width: 100%;
	height: 0
}

#cs_body {
	padding: 0;
	width: 100%;
	height: 202px
}

.cs_title {
	padding: 0;
	width: auto;
	height: 40px
}

#cs_footer {
	bottom: 0;
	width: 100%;
	height: 0
}

#cs_body2 {
	padding: 0;
	margin-bottom: 0;
	width: 39px;
	height: 153px;
	border-radius: 8px;
	border: 0 solid rgba(0, 0, 0, .6);
	display: none
}

.csc_right {
	width: calc(100vw - 42px);
	height: auto;
	border-radius: 0;
	border: 0 solid rgba(0, 0, 0, .6);
	margin-right: 18px;
	margin-bottom: 12px
}

.cs_main_right {
	float: right;
	height: 64px;
	bottom: 0
}

#download_description_div {
	height: auto;
	width: auto;
	margin-top: 8px;
	margin-bottom: 12px;
	background-color: #0c9449;
	border-radius: 8px;
	border: 1px solid #0c9449;
	padding: 2px 4px;
	display: none
}

#download_description_div2 {
	height: auto;
	width: auto;
	padding: 2px;
	margin-top: 6px;
	margin-bottom: 10px;
	border: 0 solid #000
}

.predict_div {
	margin: 0 auto;
	height: 90px;
	width: 800px;
	padding-top: 0;
	padding-bottom: 20px;
	text-align: center;
	background-color: #092b59;
	display: inline-block
}

.predict_div>div:first-child {
	height: 70px;
	line-height: 66px;
	float: left;
	width: calc(50% - 16px);
	font-size: 20px;
	border-radius: 8px;
	color: #fff;
	border: 1px solid #fff;
	background-color: #000;
	padding-left: 16px;
	padding-right: 16px;
	margin-right: 16px
}

.contact_us_div>div:first-child, .login_div>div:first-child,
	.predict_div>div:nth-child(2) {
	height: 70px;
	line-height: 66px;
	font-size: 20px;
	background-color: #fbc751;
	padding-left: 16px;
	padding-right: 16px
}

.predict_div>div:nth-child(2) {
	float: right;
	width: calc(50% - 16px);
	border-radius: 8px;
	color: #fff;
	border: 1px solid #fff;
	margin-left: 16px
}

.live_td {
	margin: 40px auto 20px;
	height: auto;
	width: auto;
	padding: 8px;
	text-align: center;
	background-color: #fff;
	border: 2px solid #000;
	display: inline-block
}

.live_item_div0, .live_item_div1, .live_item_div2, .live_item_div3,
	.live_item_div4, .live_item_div5 {
	height: 168px;
	width: 253.33px;
	padding: 10px;
	border-radius: 8px;
	color: #092b59;
	float: left;
	background-color: #fff
}

.live_item_div0, .live_item_div1, .live_item_div2 {
	margin-right: 20px;
	margin-bottom: 20px;
	border: 2px solid #092b59
}

.live_item_div3, .live_item_div4, .live_item_div5 {
	margin: 0 20px 20px auto;
	border: 2px solid #092b59
}

.adv_div {
	margin: 0 auto;
	height: auto;
	width: 800px;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #fff;
	text-align: center
}

.ads_div, .contact_us_div, .login_div {
	margin: 0 auto;
	padding-top: 0;
	padding-bottom: 20px;
	text-align: center
}

.contact_us_div, .login_div {
	height: 90px;
	width: auto;
	background-color: #fff;
	display: inline-block
}

.contact_us_div>div:first-child, .login_div>div:first-child {
	width: 400px;
	border-radius: 8px;
	color: #000;
	border: 1px solid #d3d3d3
}

.ads_div {
	height: auto;
	width: 800px;
	color: #d40000
}

@media screen and (max-width:800px) {
	.container2, .wrapper2 {
		width: 100vw;
		height: auto
	}
	.banner_div>ul, .mul {
		padding: 0;
		margin: 0;
		float: left
	}
	.banner_div, .ctd, .title_div {
		text-align: center
	}
	.container2 {
		overflow: hidden
	}
	.wrapper2 {
		display: flex;
		animation: 30s infinite slide
	}
	.type_image {
		width: 80px;
		height: 80px
	}
	html {
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover
	}
	.mul {
		width: 100vw;
		height: auto;
		background-color: #fff
	}
	.mpd>li, .mul>li {
		margin: 0;
		width: auto;
		height: auto;
		list-style-type: none
	}
	.ctd {
		background: url(background0.png) center/cover no-repeat #092b59;
		height: auto;
		width: 100vw;
		display: inline-block
	}
	.banner_div {
		margin: 0 auto;
		height: 560px;
		width: 100%
	}
	.banner_div>ul {
		width: 100%;
		height: 480px
	}
	.banner_div>ul>li, .banner_div>ul>li:nth-child(2) {
		margin: 0;
		width: 100%;
		height: auto;
		list-style-type: none
	}
	.banner_div>ul>li:first-child {
		margin: 0;
		width: auto;
		height: 254px;
		list-style-type: none
	}
	.banner_div>ul>li:nth-child(2)>img {
		margin: 0;
		width: 320px;
		height: auto;
		list-style-type: none
	}
	.banner_div>ul>li:nth-child(3) {
		margin: 0;
		padding-top: 20px;
		width: auto;
		height: auto;
		list-style-type: none
	}
	.title_div {
		height: 50px;
		padding-top: 13px;
		margin-left: 0;
		margin-right: 0;
		width: 100%
	}
	.title_line_div, .title_line_div2 {
		width: calc(100% - 80px);
		background-color: transparent
	}
	.title_div>img:first-child, .title_div>img:nth-child(2) {
		width: 26px;
		height: 26px;
		line-height: 26px;
		margin-top: 4px;
		padding-left: 8px
	}
	.title_div>img:nth-child(3) {
		width: 30px;
		height: 30px;
		line-height: 30px;
		text-align: center;
		padding-right: 8px;
		padding-left: 8px
	}
	.title_div>img:nth-child(4), .title_div>img:nth-child(5) {
		width: 26px;
		height: 26px;
		line-height: 26px;
		margin-top: 4px;
		padding-right: 8px
	}
	.title_line_div {
		height: 1px;
		line-height: 1px;
		margin-left: 40px;
		margin-right: 40px
	}
	.title_line_div2 {
		height: 0;
		line-height: 0;
		margin: 0 40px
	}
	.header_td, .header_td_temp {
		line-height: 70px;
		border-radius: 0;
		height: 70px
	}
	.header_td, .header_td2, .header_td_temp {
		text-align: center;
		background-color: rgba(0, 0, 0, 0)
	}
	.header_td_temp {
		margin: 0 auto;
		width: 100%;
		padding-top: 1px;
		padding-bottom: 0;
		display: none
	}
	.header_td {
		margin: 0 auto 4px;
		width: 100%;
		padding: 0;
		border: 0 solid #fff
	}
	.header_td1 {
		margin: 0 auto;
		height: auto;
		padding-top: 24px;
		line-height: auto;
		width: 100%;
		text-align: center
	}
	.header_td1>img {
		margin: 0 auto;
		height: auto;
		line-height: auto;
		width: 100px
	}
	.header_td2 {
		margin: 10px auto 0;
		height: 32px;
		line-height: 32px;
		width: 32px;
		vertical-align: middle;
		padding-top: 0;
		display: inline-block
	}
	.header_td2>img {
		margin: 0 auto;
		height: 32px;
		line-height: auto;
		width: 32px
	}
	.header_div {
		margin: 0 auto;
		height: auto;
		width: calc(100% - 20px);
		text-align: center;
		padding: 20px 10px 0
	}
	.otd0, .otd1, .otd2 {
		height: auto;
		width: 100%;
		background-color: #fff;
		margin: 0 auto;
		text-align: center
	}
	.otd0 {
		padding-top: 40px;
		padding-bottom: 40px;
		display: inline-block
	}
	.otd1 {
		padding-top: 0;
		padding-bottom: 0;
		display: inline-block
	}
	.otd2 {
		padding-top: 20px;
		padding-bottom: 20px
	}
	.live_otd0 {
		margin: 0 auto;
		height: 560px;
		width: calc(100% - 40px);
		padding-left: 40px;
		padding-right: 0;
		text-align: center;
		background-color: #fff
	}
	.download_div, .logo_div, .logo_div1 {
		margin: 0 auto;
		height: auto;
		width: 100%;
		text-align: center
	}
	.logo_div1>img, .logo_div>img {
		margin: 0 auto;
		width: 200px;
		height: auto
	}
	.download_div>img {
		margin: 0 auto;
		width: 160px;
		height: auto
	}
	.model_td, .model_td0, .model_td1, .qdtd, .service_fee_td,
		.service_type_td {
		margin: 0 auto 20px;
		height: auto;
		width: auto;
		padding: 8px;
		text-align: center;
		color: #000;
		background-color: #d40000;
		border: 2px solid #d40000;
		border-radius: 8px;
		display: inline-block
	}
	.qrcode_download_div, .service_port_td {
		margin: 0 auto;
		height: auto;
		width: 100%;
		padding-top: 0;
		padding-bottom: 20px;
		text-align: center
	}
	.qrcode_download_div>img {
		margin: 0 auto;
		width: 246px;
		height: auto;
		padding: 0;
		border: 2px solid #d40000;
		border-radius: 0
	}
	.qrcode_download_ads_div, .service_port_ads_div {
		margin: 0 auto;
		height: auto;
		width: calc(100% - 0px);
		text-align: center;
		padding: 0 0 40px
	}
	.banner_img_div {
		margin: 0 auto;
		width: 100vw;
		height: auto;
		text-align: center;
		padding: 20px
	}
	.banner_img_div>img:first-child {
		margin: 0 auto;
		width: calc(100vw - 40px);
		height: auto
	}
	.banner_bullet {
		margin: 0 auto;
		width: 80px;
		height: 40px;
		line-height: 40px;
		text-align: center;
		padding-bottom: 0
	}
	.news_itd, .news_itd0 {
		margin: 0 auto 0px;
		width: auto;
		padding: 8px;
		text-align: center
	}
	.introduction_li {
		height: 1880px
	}
	.news_itd {
		height: auto;
		color: #fff;
		background-color: #d40000;
		border-radius: 8px;
		display: inline-block
	}
	.news_itd0, .srtd {
		color: #000;
		display: inline-block
	}
	.news_itd0 {
		height: auto;
		border-radius: 8px
	}
	.headquarter_div, .news_itdtd {
		margin: 0 auto;
		height: auto;
		width: 100%;
		text-align: center;
		padding: 0 20px 20px
	}
	.headquarter_img_div, .iid {
		width: 100vw;
		margin: 0 auto;
		text-align: center;
		height: auto
	}
	.iid {
		padding-left: 40px;
		padding-right: 40px;
		padding-bottom: 0
	}
	.iid>div:first-child, .iid>div:nth-child(2), .iid>div:nth-child(3) {
		margin: 0 auto;
		width: calc(100vw - 80px);
		padding-bottom: 40px;
		height: auto
	}
	.iid>div:first-child>img, .iid>div:nth-child(2)>img, .iid>div:nth-child(3)>img
		{
		margin: 0 auto;
		width: calc(100vw - 120px);
		padding-bottom: 0;
		height: auto
	}
	.headquarter_img_div {
		padding-left: 20px;
		padding-right: 20px;
		padding-bottom: 0
	}
	.headquarter_img_div>div:first-child, .headquarter_img_div>div:nth-child(2),
		.headquarter_img_div>div:nth-child(3) {
		margin: 0 auto;
		width: calc(100vw - 40px);
		padding-bottom: 40px;
		height: auto
	}
	.headquarter_img_div>div:first-child>img, .headquarter_img_div>div:nth-child(2)>img,
		.headquarter_img_div>div:nth-child(3)>img {
		margin: 0 auto;
		width: calc(100vw - 40px);
		padding-bottom: 20px;
		height: auto
	}
	.service_type_div, .service_type_itdtd {
		margin: 0 auto;
		height: auto;
		width: 100%;
		text-align: center;
		padding: 0 10px 40px
	}
	.srtd {
		margin: 55px auto 20px;
		height: auto;
		width: auto;
		padding: 8px;
		text-align: center;
		background-color: #d40000;
		border-radius: 8px
	}
	.model_ads_div, .sfad, .service_port_div, .srd {
		margin: 0 auto;
		width: 100%;
		height: auto;
		text-align: center
	}
	.srd {
		padding: 0 10px 80px
	}
	.service_port_div {
		padding: 0 10px
	}
	.model_ads_div, .sfad {
		padding-top: 0;
		padding-bottom: 40px;
		color: #fff;
		background-color: rgba(0, 0, 0, 0)
	}
	.service_fee_td0, .service_fee_td1 {
		margin: 0 20px 20px;
		height: auto;
		width: auto;
		padding: 8px;
		text-align: center;
		color: #000;
		background-color: #d40000;
		border: 2px solid #d40000;
		border-radius: 8px;
		display: inline-block
	}
	.model_div, .service_fee_div {
		margin: 0 auto;
		height: auto;
		width: 100%;
		text-align: center;
		color: #3f3f3f;
		background-color: rgba(0, 0, 0, 0);
		padding: 0 20px 80px
	}
	.main_page_ads_div {
		margin: 0 auto;
		height: auto;
		width: calc(100% - 8px);
		padding: 4px;
		text-align: center
	}
	.mptd {
		margin: 0 auto 20px;
		height: auto;
		width: auto;
		padding: 8px;
		text-align: center;
		color: #000;
		background-color: #fff;
		border: 0 solid #d40000;
		border-radius: 8px;
		display: inline-block
	}
	.main_page_search_div, .main_page_search_div>div:first-child {
		width: 100%;
		height: auto;
		background-color: #fff;
		display: inline-block
	}
	.main_page_search_div {
		border: 0 solid #d3d3d3;
		margin: 0 auto;
		padding: 0;
		text-align: center
	}
	.main_page_search_div>div:first-child {
		line-height: auto;
		font-size: 20px;
		padding-left: 0
	}
	.main_page_search_div>div:first-child>div:first-child,
		.main_page_search_div>div:first-child>div:nth-child(10),
		.main_page_search_div>div:first-child>div:nth-child(11),
		.main_page_search_div>div:first-child>div:nth-child(12),
		.main_page_search_div>div:first-child>div:nth-child(2),
		.main_page_search_div>div:first-child>div:nth-child(3),
		.main_page_search_div>div:first-child>div:nth-child(4),
		.main_page_search_div>div:first-child>div:nth-child(5),
		.main_page_search_div>div:first-child>div:nth-child(6),
		.main_page_search_div>div:first-child>div:nth-child(7),
		.main_page_search_div>div:first-child>div:nth-child(8),
		.main_page_search_div>div:first-child>div:nth-child(9) {
		height: auto;
		line-height: auto;
		width: calc(25% - 4px);
		background-color: transparent;
		float: left;
		margin-bottom: 30px
	}
	.main_page_search_div>div:first-child>input {
		height: 60px;
		line-height: 60px;
		width: 240px
	}
	.main_page_search_div>div:first-child>div {
		height: 60px;
		line-height: 60px;
		width: 80px;
		margin-right: 4px
	}
	.main_page_option_div {
		margin: 0 auto;
		height: 60px;
		width: auto;
		padding: 0;
		text-align: center;
		background-color: #fff;
		display: inline-block
	}
	.main_page_option_div>select {
		height: 30px;
		line-height: 30px;
		width: auto;
		padding-right: 0;
		float: left
	}
	.main_page_option_div>div {
		height: 30px;
		line-height: 30px;
		width: 80px;
		padding-right: 0;
		float: right
	}
	.mpd {
		margin: 0 auto;
		height: auto;
		width: calc(100% - 0px);
		padding: 0;
		text-align: center;
		background-color: #fff;
		float: left
	}
	.mpd>li>div {
		margin: 0;
		width: calc(100% - 0px);
		height: 60px;
		line-height: 60px;
		padding-left: 4px;
		padding-right: 4px
	}
	.mpd>li>div>div {
		font-size: 22px
	}
	.mpd>img {
		margin: 0 auto;
		width: 300px;
		height: auto;
		border: 0 solid #999
	}
	.main_page_page_div {
		margin: 0 auto;
		height: 60px;
		width: 100%;
		padding: 0 20px 20px;
		text-align: center;
		background-color: #d40000;
		display: inline-block
	}
	.main_page_page_div0, .main_page_page_div1, .main_page_page_div2 {
		margin: 0 auto;
		height: auto;
		line-height: auto;
		width: calc(100% - 16px);
		background-color: #fff;
		text-align: center
	}
	.main_page_page_div>div:first-child, .main_page_page_div>div:nth-child(2)
		{
		height: 40px;
		line-height: 40px;
		float: left;
		width: auto;
		font-size: 20px;
		color: #fff
	}
	.main_page_page_div>div:nth-child(3), .main_page_page_div>div:nth-child(4)
		{
		height: 40px;
		line-height: 40px;
		float: right;
		width: auto;
		font-size: 20px;
		color: #fff
	}
	.main_page_page_div0, .main_page_page_div2 {
		padding-top: 0;
		padding-bottom: 0;
		padding-left: 0;
		display: inline-block
	}
	.main_page_page_div1 {
		font-size: 20px;
		color: #000;
		border-radius: 8px;
		border: 0 solid #000;
		display: none
	}
	.main_page_page_div2>div:first-child, .main_page_page_div3 {
		margin-left: 0;
		margin-right: 0;
		padding-right: 0;
		border-radius: 8px;
		background-color: #fff;
		color: #000;
		font-size: 20px
	}
	.main_page_page_div1>div {
		float: left;
		width: 300px;
		height: 220px
	}
	.main_page_page_div2>div:first-child {
		height: 46px;
		line-height: 46px;
		float: left;
		width: calc(100% - 0px);
		margin-top: 0;
		border: 0 solid #000
	}
	.main_page_page_div2>div:first-child>input {
		height: 46px;
		line-height: 46px;
		width: auto;
		padding-right: 0;
		float: left;
		font-size: 20px;
		color: #000;
		background-color: transparent;
		border: 0 solid #d3d3d3
	}
	.main_page_page_div2>div:first-child>div {
		height: 100%;
		line-height: 100%;
		float: left;
		width: auto;
		padding-right: 0;
		font-size: 20px;
		background-color: transparent;
		color: #000
	}
	.main_page_page_div3 {
		height: 64px;
		line-height: 64px;
		width: calc(100% - 0px);
		margin-top: 14px;
		border: 0 solid #000
	}
	.main_page_page_div3>div:first-child, .main_page_page_div3>div:nth-child(3)
		{
		height: 50px;
		line-height: 50px;
		float: left;
		width: auto;
		padding-right: 8px;
		font-size: 20px;
		color: #000
	}
	.main_page_page_div3>div:first-child>span, .main_page_page_div3>div:nth-child(3)>span
		{
		height: 50px;
		line-height: 36px;
		width: auto;
		font-size: 20px;
		color: #000;
		display: block
	}
	.main_page_page_div3>div:nth-child(2), .main_page_page_div3>div:nth-child(4)
		{
		height: 50px;
		line-height: 50px;
		float: left;
		width: auto;
		padding-right: 16px;
		font-size: 20px;
		color: #000
	}
	.main_page_page_div3>div:nth-child(2)>input, .main_page_page_div3>div:nth-child(4)>input
		{
		height: 100%;
		line-height: 100%;
		float: left;
		width: 110px
	}
	.main_page_page_div3>div:nth-child(5) {
		height: 60px;
		line-height: 60px;
		float: left;
		width: 100%;
		padding-right: 0;
		font-size: 20px;
		color: #000
	}
	.main_page_page_div4 {
		margin: 0 auto;
		height: 64px;
		line-height: 64px;
		width: calc(100% - 16px);
		font-size: 20px;
		color: #000;
		border-radius: 8px;
		background-color: #fff;
		border: 0 solid #000
	}
	.main_page_page_div4>div:first-child {
		height: 50px;
		line-height: 50px;
		float: right;
		width: auto;
		padding-left: 16px;
		padding-right: 16px;
		font-size: 20px;
		color: #000
	}
	.goodplayplay_logo_div {
		margin: 0 auto;
		width: 100%;
		height: auto;
		padding-top: 0
	}
	.goodplayplay_logo_div>img {
		margin: 0 auto;
		width: calc(100% - 0px);
		height: auto
	}
	.space_line_div {
		height: 30px;
		line-height: 30px;
		width: 100%;
		background-color: transparent
	}
	.space_line_div1, .space_line_div2 {
		height: 10px;
		line-height: 10px;
		width: 100%;
		background-color: transparent
	}
	#download_description_div, .csc, .csc_right {
		height: auto;
		margin-bottom: 12px
	}
	.csc {
		z-index: 10;
		float: left;
		width: 40px;
		position: fixed;
		background: 0 0;
		border-radius: 0;
		border: 0 solid #fff;
		margin-left: 10px;
		bottom: 0
	}
	.cs_main_right, .csc_right {
		float: right;
		bottom: 0;
		background: rgba(0, 0, 0, 0)
	}
	#cs_main {
		float: left;
		padding: 4px;
		width: 40px;
		height: 102px;
		bottom: 0
	}
	#cs_header {
		padding: 0;
		width: 100%;
		height: 0
	}
	#cs_body {
		padding: 0;
		width: 100%;
		height: 0;
		display: none
	}
	#cs_footer {
		bottom: 0;
		width: 100%;
		height: 0
	}
	#cs_body2 {
		float: left;
		display: block
	}
	.csc_right {
		z-index: 10;
		width: calc(100vw - 24px);
		position: fixed;
		border-radius: 0;
		border: 0 solid rgba(0, 0, 0, .6);
		margin-left: 12px;
		display: none
	}
	.contact_us_div, .live_td, .login_div {
		display: inline-block;
		background-color: #fff
	}
	.cs_main_right {
		padding: 4px;
		width: auto;
		height: 38px
	}
	#download_description_div {
		width: auto;
		margin-top: 8px;
		background-color: #0c9449;
		border: 1px solid #0c9449;
		padding: 2px 4px;
		display: none
	}
	.predict_div {
		margin: 0 auto;
		height: 90px;
		width: 100%;
		padding: 0 20px 20px;
		text-align: center;
		background-color: #d40000;
		display: inline-block
	}
	.predict_div>div:first-child {
		height: 70px;
		line-height: 66px;
		float: left;
		width: calc(50% - 16px);
		font-size: 20px;
		border-radius: 8px;
		color: #fff;
		border: 1px solid #fff;
		background-color: #000;
		padding-left: 16px;
		padding-right: 16px;
		margin-right: 16px
	}
	.contact_us_div>div:first-child, .login_div>div:first-child,
		.predict_div>div:nth-child(2) {
		height: 70px;
		line-height: 66px;
		font-size: 20px;
		background-color: #fbc751;
		padding-left: 16px;
		padding-right: 16px
	}
	.predict_div>div:nth-child(2) {
		float: right;
		width: calc(50% - 16px);
		border-radius: 8px;
		color: #fff;
		border: 1px solid #fff;
		margin-left: 16px
	}
	.live_td {
		margin: 0 auto 20px;
		height: auto;
		width: auto;
		padding: 8px;
		text-align: center;
		border: 2px solid #d40000
	}
	.live_item_div0, .live_item_div1, .live_item_div2, .live_item_div3,
		.live_item_div4, .live_item_div5 {
		margin: 0 0 20px;
		height: 168px;
		width: calc(100% - 40px);
		padding: 10px;
		color: #d40000;
		border-radius: 8px;
		background-color: #fff;
		border: 2px solid #d40000;
		float: left
	}
	.ads_div, .adv_div, .contact_us_div, .login_div {
		margin: 0 auto;
		text-align: center
	}
	.adv_div {
		height: auto;
		padding: 20px 16px;
		width: calc(100% - 32px)
	}
	.contact_us_div, .login_div {
		height: 90px;
		width: 100%;
		padding: 0 32px 20px
	}
	.contact_us_div>div:first-child, .login_div>div:first-child {
		width: calc(100% - 0px);
		border-radius: 8px;
		color: #000;
		border: 1px solid #d3d3d3
	}
	.ads_div {
		height: auto;
		width: calc(100% - 0px);
		padding: 0;
		color: #d40000
	}
}